<!DOCTYPE html>
<html lang="en">
<style>
/*style for colors*/
/*top menu*/
/*change name of classes*/
.to-meg-secondary-300 {
  --tw-gradient-to: #9148ee;/*#9148ee*/
}
.from-meg-primary {
  --tw-gradient-from: #cc2083;/*cc2083*/
  --tw-gradient-stops: var(--tw-gradient-from),var(--tw-gradient-to,rgb(204 32 131/0));
}

/*body menu*/
.to-meg-secondary {
  /*--tw-gradient-to: #6713d2;*/
  --tw-gradient-to: #6713d2;
}
.from-meg-primary-400 {
  --tw-gradient-from: #df3597;/*#df3597*/
  --tw-gradient-stops: var(--tw-gradient-from),var(--tw-gradient-to,rgb(223 53 151/0));
}
</style>
<head>
  <link rel="apple-touch-icon" sizes="180x180" href="/assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/assets/images/favicon//favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/assets/images/favicon//favicon-16x16.png">
  <link rel="manifest" href="/assets/images/favicon//site.webmanifest">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#ffffff">
  <link rel="manifest" href="/images/favicon/site.webmanifest">
  <title><?= $title?>  </title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" lang="en" content="<?= $description ?>" />
  <meta name="keywords" content="<?= $keywords ?> " />
  <meta name="Rating" content="mature">
  <meta name="RATING" content="RTA-5042-1996-1400-1577-RTA"/>
  <meta name="robots" content="index, follow" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="utf-8">
  <meta property="og:type" content="website" />
  <meta property="og:title" content=" <?= $title?>" />
  <meta property="og:description" content="<?= $description ?>" />
    <? if (!empty($previewImg)): ?><meta property="og:image" content="<?= $previewImg ?>" /><? endif; ?>
    <? if (!empty($previewImgWidth)): ?><meta property="og:image:width" content="<?= $previewImgWidth ?>" /><? endif; ?>
    <? if (!empty($previewImgHeight)): ?><meta property="og:image:height" content="<?= $previewImgHeight ?>" /><? endif; ?>
  <meta property="og:url" content="<?= $canonical ?>" />
  <meta name="twitter:card" content="summary" />
  <meta name="twitter:site" content="<?=$socialname ?>" />
  <meta name="twitter:title" content="<?= $title?>" />
  <meta name="twitter:image" content="<?= $link ?> <?//= $socialimage ?>" />
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="theme-color" content="#ffffff">
  <link rel="canonical"  href="<?= $canonical ?>" />
	<meta name="apple-mobile-web-app-capable" content="yes">
	<link rel="stylesheet" href="/assets/css/app.minify.css">
	<link rel="stylesheet" href="/assets/font/inter.minify.css">
	<link rel="stylesheet" href="/assets/font/fa.minify.css">
  <script src="/assets/js/custom.js" defer=""></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link rel="stylesheet" href="/assets/css/pop.css" />
  <script src="/assets/js/isotope.js"></script>
  <script src="/assets/js/pop.js"></script>



</head>
<body class="bg-gradient-to-br from-meg-primary-400 to-meg-secondary bg-fixed flex flex-col subpixel-antialiased"  id="avosbody"  style="" cz-shortcut-listen="true">

  	<!--fragment#8c6b27706#head-->
		<header class="fixed inset-0 w-full h-16 z-1000 px-3 gap-2 flex shadow justify-between items-center bg-gradient-to-r from-meg-primary to-meg-secondary-300" id="avosheader" fragment="be4dfd73f3">
    	<div class="md:w-64 flex justify-center md:justify-start">
      	<button   class="flex items-center rounded cursor-pointer focus:ring-1 focus:ring-meg-primary-100 lg:hidden mr-4"  onclick="myFunction()">
					<svg fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="text-white h-6 w-6 transform hover:scale-105">
						<path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16"></path>
					</svg>
				</button>
				<a href="/" class="block max-h-12 w-40 lg:ml-5"><img alt="<?= $title?>" src="/assets/logo/750utout.webp" class="w-40"  width="120px" height="50px"></a>
			</div>
			<div class="items-center justify-center  lg:flex w-full"><!--add hidden to class-->
				<div class="hidden xl:flex mr-4 gap-2">
				<? include 'topmenu.php'?>
</div>
              	<div class="w-full max-w-sm relative" id="modelinfo">
                		<div class="relative">
                      	<form autocomplete="off" class="mobileSearch" action="/search/"  method="GET" style="margin-top:15px">
                          <input  type="text" name="kw"  placeholder="Search for videos, pictures, cams or other users..." class="bg-black bg-opacity-20 h-8 pl-10 text-sm text-white placeholder-gray-200 border-none rounded-lg w-full hover:ring-1 hover:ring-white/20 focus:bg-opacity-30 focus:ring-0 ">
                        </form>
                			<div class="absolute left-0 top-0 ml-1 text-white">
                				<svg fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 m-1.5">
                					<path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z"></path>
                				</svg>
                			</div>
                		</div>
                		<!---->
                	</div>
                  <script>
                function full() {
                 var element = document.getElementById("openS");
                 element.classList.toggle("nope");
                 element.classList.toggle("hidden");
                }
                function small() {
                   var element = document.getElementById("openS");
                   element.classList.toggle("hidden");
                    element.classList.toggle("nope");
                }
                </script>
                  <header id="openS" class="hidden fixed inset-0 w-full h-16 z-1000 px-3 gap-2 flex shadow justify-between items-center bg-gradient-to-r from-meg-primary to-meg-secondary-300">
                  	<div class="w-full flex justify-center items-center gap-2">

                  		<div class="w-full max-w-sm relative">
                  			<div class="relative">
                          <form autocomplete="off" class="mobileSearch" action="/search/"  method="GET" style="margin-top:15px">

                  				<input type="text" placeholder="Search for videos, pictures, cams or other users..." class=" bg-black bg-opacity-20 h-8 pl-10 text-sm text-white placeholder-gray-200 border-none rounded-lg   w-full hover:ring-1 hover:ring-white/20   focus:bg-opacity-30 focus:ring-0 ">
</form>

                        	<div class="absolute left-0 top-0 ml-1 text-white">
                  					<svg fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 m-1.5">
                  						<path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z"></path>
                  					</svg>
                  				</div>
                  			</div>
                  			<!---->
                  		</div>
                  		<button  onclick="small()" class="rounded-full hover:ring-2 hover:ring-meg-primary-100/50 focus:ring focus:ring-meg-primary-100/50">
                  			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" class="h-8 w-8" fill="none">
                  				<rect width="32" height="32" rx="16" fill="white"></rect>
                  				<path fill-rule="evenodd" clip-rule="evenodd" d="M10.2928 10.2931C10.4803 10.1056 10.7346 10.0003 10.9998 10.0003C11.265 10.0003 11.5193 10.1056 11.7068 10.2931L15.9998 14.5861L20.2928 10.2931C20.385 10.1976 20.4954 10.1214 20.6174 10.069C20.7394 10.0166 20.8706 9.98898 21.0034 9.98783C21.1362 9.98668 21.2678 10.012 21.3907 10.0623C21.5136 10.1125 21.6253 10.1868 21.7192 10.2807C21.8131 10.3746 21.8873 10.4862 21.9376 10.6091C21.9879 10.732 22.0132 10.8637 22.012 10.9965C22.0109 11.1293 21.9833 11.2605 21.9309 11.3825C21.8785 11.5045 21.8023 11.6148 21.7068 11.7071L17.4138 16.0001L21.7068 20.2931C21.8889 20.4817 21.9897 20.7343 21.9875 20.9965C21.9852 21.2587 21.88 21.5095 21.6946 21.6949C21.5092 21.8803 21.2584 21.9855 20.9962 21.9878C20.734 21.99 20.4814 21.8892 20.2928 21.7071L15.9998 17.4141L11.7068 21.7071C11.5182 21.8892 11.2656 21.99 11.0034 21.9878C10.7412 21.9855 10.4904 21.8803 10.305 21.6949C10.1196 21.5095 10.0144 21.2587 10.0121 20.9965C10.0098 20.7343 10.1106 20.4817 10.2928 20.2931L14.5858 16.0001L10.2928 11.7071C10.1053 11.5196 10 11.2652 10 11.0001C10 10.7349 10.1053 10.4806 10.2928 10.2931V10.2931Z" fill="url(#paint0_linear_2244_22115)"></path>
                  				<defs>
                  					<linearGradient id="paint0_linear_2244_22115" x1="10.2586" y1="11.6284" x2="22.3169" y2="15.6917" gradientUnits="userSpaceOnUse">
                  						<stop stop-color="#CC208E"></stop>
                  						<stop offset="1" stop-color="#6713D2"></stop>
                  					</linearGradient>
                  				</defs>
                  			</svg>
                  		</button>
                  	</div>
                  </header>
                </div>
        </div>
			</div>

      <div class="flex gap-3 items-center justify-end md:w-[45rem] lg:w-[33rem]">
<button  onclick="full()" class="rounded-full lg:hidden hover:ring-2 hover:ring-meg-primary-100/50 focus:ring focus:ring-meg-primary-100/50">
  <svg viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-8 w-8">
    <rect width="32" height="32" rx="16" fill="white"></rect>
    <path d="M22.625 22.625L17.875 17.875M19.4583 13.9167C19.4583 14.6444 19.315 15.365 19.0365 16.0374C18.758 16.7097 18.3498 17.3206 17.8352 17.8352C17.3206 18.3498 16.7097 18.758 16.0374 19.0365C15.365 19.315 14.6444 19.4583 13.9167 19.4583C13.1889 19.4583 12.4683 19.315 11.796 19.0365C11.1236 18.758 10.5127 18.3498 9.99812 17.8352C9.48353 17.3206 9.07533 16.7097 8.79683 16.0374C8.51834 15.365 8.375 14.6444 8.375 13.9167C8.375 12.4469 8.95885 11.0374 9.99812 9.99812C11.0374 8.95885 12.4469 8.375 13.9167 8.375C15.3864 8.375 16.796 8.95885 17.8352 9.99812C18.8745 11.0374 19.4583 12.4469 19.4583 13.9167Z" stroke="url(#paint0_linear_2234_10814)" stroke-width="2" stroke-linecap="round" stroke-linejoin="round">
    </path> <defs><linearGradient id="paint0_linear_2234_10814" x1="8.68177" y1="10.3232" x2="22.9896" y2="15.1397" gradientUnits="userSpaceOnUse"><stop stop-color="#CC208E"></stop> <stop offset="1" stop-color="#6713D2"></stop></linearGradient></defs>
  </svg>
</button>
 	<div class="hidden md:block">

    <button  class="<?if($url['name'] == 'webcamsProfile') :?>hidden<?endif;?> w-full flex items-center justify-around hover:ring-2 hover:ring-meg-primary-100/50 focus:ring focus:ring-meg-primary-100/50 rounded-xl  shadow-md ">
           <span class="w-1/2 md:w-auto flex items-center justify-between bg-white text-black/90 px-2 py-1.5 rounded-l-xl">
             <span class="mx-auto inline-flex items-center justify-center gap-1.5"><strong aria-describedby="Mq2e" tabindex="-1" class="text-sm flex-grow text-meg-primary flex items-center justify-center !whitespace-nowrap font-sans text-base font-semibold text-white" style="overflow-wrap: break-word;">
               Online
               </strong>
                </strong></span></span> <span class="w-1/2 md:w-auto flex items-center justify-center gap-1 p-2 bg-pink-500 text-white rounded-r-xl">
                   <span class="text-xs whitespace-nowrap font-bold">
          <?= $matches;?>
             </span></span>
 		</button>


 	</div>




  <? if(0): ?>

    <? include 'login.php'?>
  <? endif; ?>

 </div>





		</header>












    <script>
function myFunction() {
   var element = document.getElementById("sidebar");
   element.classList.toggle("-translate-x-0");
    element.classList.toggle("-translate-x-full");
}
</script>
    <!--//sidebar menu avos-->
		<aside id="sidebar" class="transform lg:translate-x-0 pb-8 md:pb-16 md:pt-16 md:w-64 md:z-100 lg:pb-0 fixed flex flex-col top-0 left-0 w-full h-full bg-gradient-to-br from-meg-primary-200 to-meg-secondary
      lg:bg-gradient-to-t lg:from-transparent lg:to-white/20 lg:border-r border-white/10 transition-transform duration-300 z-1000 overflow-y-auto overflow-x-hidden will-change-transform shadow-lg -translate-x-full
     " fragment="9a0504feb1">
<script>
     function toggleText() {  var element = document.getElementById("sidebar"); element.classList.toggle("-translate-x-full");}
   </script>
			<button  class="absolute top-0 right-0 mt-4 mr-4 md:hidden" onclick="toggleText()"><i aria-label="Close" class="text-white fas fa-times text-2xl opacity-75 hover:opacity-100 cursor-pointer" aria-hidden="true"></i></button>

    	<div class="flex-1 pt-14 md:pt-2 px-5 lg:px-4">
				<div class="mb-8 md:mt-4 flex flex-col gap-2 mb-8">
					<a href="/" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
        whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
        focus:ring-1 focus:ring-meg-primary-100 border-opacity-30 bg-white/10" title="Home" alt="Discover over <?= $matches;?> models online">
						<svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 flex-shrink-0">
							<path d="M13.3835 2.86598C13.1491 2.63164 12.8312 2.5 12.4998 2.5C12.1683 2.5 11.8504 2.63164 11.616 2.86598L2.86603 11.616C2.63833 11.8517 2.51234 12.1675 2.51518 12.4952C2.51803 12.823 2.64949 13.1365 2.88125 13.3683C3.11301 13.6 3.42653 13.7315 3.75427 13.7343C4.08202 13.7372 4.39777 13.6112 4.63353 13.3835L4.99978 13.0172V21.2497C4.99978 21.5813 5.13147 21.8992 5.36589 22.1336C5.60031 22.368 5.91826 22.4997 6.24978 22.4997H8.74978C9.0813 22.4997 9.39924 22.368 9.63366 22.1336C9.86808 21.8992 9.99978 21.5813 9.99978 21.2497V18.7497C9.99978 18.4182 10.1315 18.1003 10.3659 17.8658C10.6003 17.6314 10.9183 17.4997 11.2498 17.4997H13.7498C14.0813 17.4997 14.3992 17.6314 14.6337 17.8658C14.8681 18.1003 14.9998 18.4182 14.9998 18.7497V21.2497C14.9998 21.5813 15.1315 21.8992 15.3659 22.1336C15.6003 22.368 15.9183 22.4997 16.2498 22.4997H18.7498C19.0813 22.4997 19.3992 22.368 19.6337 22.1336C19.8681 21.8992 19.9998 21.5813 19.9998 21.2497V13.0172L20.366 13.3835C20.6018 13.6112 20.9175 13.7372 21.2453 13.7343C21.573 13.7315 21.8865 13.6 22.1183 13.3683C22.3501 13.1365 22.4815 12.823 22.4844 12.4952C22.4872 12.1675 22.3612 11.8517 22.1335 11.616L13.3835 2.86598Z" fill="white"></path>
						</svg> <span>Home</span>
						<!---->
					</a>


          <a href="/live-show/" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
          whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
          focus:ring-1 focus:ring-meg-primary-100 border-transparent "title="Live Webcams Show" alt="Try  The Best Webcams Shows">
          <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 flex-shrink-0">
            <path d="M5.63608 18.3637C4.80034 17.528 4.13739 16.5359 3.68509 15.4439C3.2328 14.352 3 13.1816 3 11.9997C3 10.8178 3.2328 9.6475 3.68509 8.55557C4.13739 7.46363 4.80034 6.47147 5.63608 5.63574M18.3641 5.63574C19.1998 6.47147 19.8628 7.46363 20.3151 8.55557C20.7674 9.6475 21.0002 10.8178 21.0002 11.9997C21.0002 13.1816 20.7674 14.352 20.3151 15.4439C19.8628 16.5359 19.1998 17.528 18.3641 18.3637M8.46408 15.5347C7.52672 14.5971 7.00015 13.3256 7.00015 11.9997C7.00015 10.6739 7.52672 9.40238 8.46408 8.46474M15.5361 8.46474C16.4734 9.40238 17 10.6739 17 11.9997C17 13.3256 16.4734 14.5971 15.5361 15.5347M13.0001 11.9997C13.0001 12.265 12.8947 12.5193 12.7072 12.7068C12.5196 12.8944 12.2653 12.9997 12.0001 12.9997C11.7349 12.9997 11.4805 12.8944 11.293 12.7068C11.1054 12.5193 11.0001 12.265 11.0001 11.9997C11.0001 11.7345 11.1054 11.4802 11.293 11.2926C11.4805 11.1051 11.7349 10.9997 12.0001 10.9997C12.2653 10.9997 12.5196 11.1051 12.7072 11.2926C12.8947 11.4802 13.0001 11.7345 13.0001 11.9997Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round">
            </path></svg> <span>Live Shows</span>
          </a>


          <a href="/category/girls/" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
          whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
          focus:ring-1 focus:ring-meg-primary-100 border-transparent " title="Girls Shows " alt="Do you ever fall in love with a cam girl">
          <svg fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 288 512" class="h-5 w-5 mr-1">
            <path d="M288 176c0-79.5-64.5-144-144-144S0 96.5 0 176c0 68.5 47.9 125.9 112 140.4V368H76c-6.6 0-12 5.4-12 12v40c0 6.6 5.4 12 12 12h36v36c0 6.6 5.4 12 12 12h40c6.6 0 12-5.4 12-12v-36h36c6.6 0 12-5.4 12-12v-40c0-6.6-5.4-12-12-12h-36v-51.6c64.1-14.5 112-71.9 112-140.4zm-224 0c0-44.1 35.9-80 80-80s80 35.9 80 80-35.9 80-80 80-80-35.9-80-80z"></path>
          </svg>
           <span>Girls</span>
          </a>
          <a href="/category/guys/" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
          whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
          focus:ring-1 focus:ring-meg-primary-100 border-transparent "title="Boys Shows " alt="Discover hot guys">
          <svg fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512" class="h-5 w-5 mr-1"><path d="M372 64h-79c-10.7 0-16 12.9-8.5 20.5l16.9 16.9-80.7 80.7c-22.2-14-48.5-22.1-76.7-22.1C64.5 160 0 224.5 0 304s64.5 144 144 144 144-64.5 144-144c0-28.2-8.1-54.5-22.1-76.7l80.7-80.7 16.9 16.9c7.6 7.6 20.5 2.2 20.5-8.5V76c0-6.6-5.4-12-12-12zM144 384c-44.1 0-80-35.9-80-80s35.9-80 80-80 80 35.9 80 80-35.9 80-80 80z"></path>
          </svg>
          <span>Boys</span>
          </a>
          <a href="/category/couple/" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
          whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
          focus:ring-1 focus:ring-meg-primary-100 border-transparent " title="Couple Shows " alt="Discover a couple playing on cams just for you">
          <i class="fas fa-venus-mars" aria-hidden="true"></i>
            <span>Couple</span>
          </a>
          <a href="/category/trans/" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
          whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
          focus:ring-1 focus:ring-meg-primary-100 border-transparent " title="Couple Shows " alt="Discover a couple playing on cams just for you">
          <i class="fas fa-transgender" aria-hidden="true"></i>

            <span>Trans</span>
          </a>






</div> <!--categories-->


          <script>
        function takehide() {
         var element = document.getElementById("showme");
         element.classList.toggle("nop");
          element.classList.toggle("hidden");
        }
        </script>
        <a onclick="takehide()" class=" w-full flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white focus:ring-1 focus:ring-meg-primary-100 border-transparent">
        <i class='fas fa-sparkles'></i>
        <span class="text-sm">Categories</span>
        <right style="margin-left: 48%;"><svg fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg" class="w-4 h-4">
        <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-11a1 1 0 10-2 0v2H7a1 1 0 100 2h2v2a1 1 0 102 0v-2h2a1 1 0 100-2h-2V7z" clip-rule="evenodd">
        </path>
        </svg>
        </right>
        </a>
        <div class="p-4 bg-white/5 grid grid-cols-2 gap-2 nop" id="showme">

	<?  foreach ($category as $name => $cat): ?>
        <a href="<?= encodeUrl('webcamsCategory', $cat) ?> "
          class="text-xs capitalize focus:!text-meg-warning-400 text-white hover:!text-meg-warning-400"
          title="<?=ucfirst($cat['category']); ?> Webcams " alt="Discover over <?= $cat['online'] ?> playing on cams">
        <?= $cat['category']?>
        </a>
        <? endforeach; ?>
				</div>


<!--tags-->
<script>
function tagshide() {
var element = document.getElementById("showtag");
element.classList.toggle("hidden");
element.classList.toggle("nop");
}
</script>
<a onclick="tagshide()" class=" w-full flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white focus:ring-1 focus:ring-meg-primary-100 border-transparent">
<i class="far fa-hashtag" aria-hidden="true"></i>
<span class="text-sm">Tags</span>
<right style="margin-left: 69%;"><svg fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg" class="w-4 h-4">
<path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-11a1 1 0 10-2 0v2H7a1 1 0 100 2h2v2a1 1 0 102 0v-2h2a1 1 0 100-2h-2V7z" clip-rule="evenodd">
</path>
</svg>
</right>
</a>
<div class="p-4 bg-white/5 grid grid-cols-2 gap-2 hidden" id="showtag">

<?  foreach ($tagsidebar as $name => $t): ?>

<?//= $t['fullname']?>
<a href="<?= encodeUrl('webcamsTag', $t) ?> "
class="text-xs capitalize focus:!text-meg-warning-400 text-white hover:!text-meg-warning-400"
title="<?=ucfirst($t['category']); ?> Webcams " alt="Discover over <?= $t['online'] ?> playing on cams">
<?= $t['fullname']?>
</a>
<? endforeach; ?>
</div>






<!--tags-->


        <script>
      function sitehide() {
       var element = document.getElementById("showsite");
       element.classList.toggle("hidden");
        element.classList.toggle("nop");
      }
      </script>
        <a onclick="sitehide()" class=" w-full flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white focus:ring-1 focus:ring-meg-primary-100 border-transparent">
        <i class='fa fa-globe'></i>
        <span class="text-sm">Websites</span>
        <right style="margin-left: 53%;"><svg fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg" class="w-4 h-4">
        <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm1-11a1 1 0 10-2 0v2H7a1 1 0 100 2h2v2a1 1 0 102 0v-2h2a1 1 0 100-2h-2V7z" clip-rule="evenodd">
        </path>
        </svg>
        </right>
        </a>
        <div class="p-4 bg-white/5 grid grid-cols-2 gap-2 hidden" id="showsite">

    <?  foreach ($sites as $name => $s): ?>
        <a href="/cams/<?= $s['fullname'] ?>/"
          class="text-xs capitalize focus:!text-meg-warning-400 text-white hover:!text-meg-warning-400"
          title="<?=ucfirst($cat['category']); ?> Webcams " alt="Discover over <?= $cat['online'] ?> playing on cams">
        <?= $s['fullname'] ?>
        </a>
        <? endforeach; ?>
        </div>


<div class="mb-8 flex flex-col gap-2 md:mt-4"></div>


      <!--	<div class="mb-8 md:mt-4 flex flex-col gap-2 mb-8">
			<?  foreach ($sites as $name => $s): ?>
				<a class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white focus:ring-1 focus:ring-meg-primary-100 border-transparent"
        href="/cams/<?= $s['fullname'] ?>/" title="Try Freechat on <?=ucfirst($s['fullname']); ?> " alt="Discover over <?= $s['online'] ?> Online">
           <span><?= $s['fullname'] ?></span>
         </a>
		  	<? endforeach; ?>
      </div>-->




			</div>

      <div class="mb-8 md:mt-4 flex flex-col gap-2 mb-8">
  <a href="https://chaturbate.com/in/?tour=5bpG&campaign=HV0Jy&track=aw-sex"  class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
        whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
        focus:ring-1 focus:ring-meg-primary-100 border-transparent">
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 flex-shrink-0">
      <path fill-rule="evenodd" clip-rule="evenodd" d="M6.26686 3.45486C6.91012 3.4035 7.52077 3.15049 8.01186 2.73186C8.56652 2.25945 9.27129 2 9.99986 2C10.7284 2 11.4332 2.25945 11.9879 2.73186C12.4789 3.15049 13.0896 3.4035 13.7329 3.45486C14.4593 3.51292 15.1413 3.82782 15.6566 4.34313C16.1719 4.85843 16.4868 5.54043 16.5449 6.26686C16.5959 6.90986 16.8489 7.52086 17.2679 8.01186C17.7403 8.56652 17.9997 9.27129 17.9997 9.99986C17.9997 10.7284 17.7403 11.4332 17.2679 11.9879C16.8492 12.4789 16.5962 13.0896 16.5449 13.7329C16.4868 14.4593 16.1719 15.1413 15.6566 15.6566C15.1413 16.1719 14.4593 16.4868 13.7329 16.5449C13.0896 16.5962 12.4789 16.8492 11.9879 17.2679C11.4332 17.7403 10.7284 17.9997 9.99986 17.9997C9.27129 17.9997 8.56652 17.7403 8.01186 17.2679C7.52077 16.8492 6.91012 16.5962 6.26686 16.5449C5.54043 16.4868 4.85843 16.1719 4.34313 15.6566C3.82782 15.1413 3.51292 14.4593 3.45486 13.7329C3.4035 13.0896 3.15049 12.4789 2.73186 11.9879C2.25945 11.4332 2 10.7284 2 9.99986C2 9.27129 2.25945 8.56652 2.73186 8.01186C3.15049 7.52077 3.4035 6.91012 3.45486 6.26686C3.51292 5.54043 3.82782 4.85843 4.34313 4.34313C4.85843 3.82782 5.54043 3.51292 6.26686 3.45486V3.45486ZM13.7069 8.70686C13.889 8.51826 13.9898 8.26566 13.9875 8.00346C13.9853 7.74126 13.8801 7.49045 13.6947 7.30504C13.5093 7.11963 13.2585 7.01446 12.9963 7.01219C12.7341 7.00991 12.4815 7.1107 12.2929 7.29286L8.99986 10.5859L7.70686 9.29286C7.51826 9.1107 7.26565 9.00991 7.00346 9.01219C6.74126 9.01446 6.49045 9.11963 6.30504 9.30504C6.11963 9.49045 6.01446 9.74126 6.01219 10.0035C6.00991 10.2657 6.1107 10.5183 6.29286 10.7069L8.29286 12.7069C8.48039 12.8943 8.7347 12.9996 8.99986 12.9996C9.26502 12.9996 9.51933 12.8943 9.70686 12.7069L13.7069 8.70686V8.70686Z" fill="currentColor"></path>
    </svg> <span>Register</span>
    <!---->
  </a>

  <a href="/support" target="" title="Contact" class="flex items-center text-sm text-white font-medium gap-1.5 rounded-lg px-3 py-1 border
        whitespace-nowrap hover:border-white hover:!text-white hover:bg-white/10 hover:!text-white focus:!text-white
        focus:ring-1 focus:ring-meg-primary-100 border-transparent">
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 flex-shrink-0">
      <path d="M6.85667 7.5C7.31417 6.52917 8.54833 5.83333 10 5.83333C11.8417 5.83333 13.3333 6.9525 13.3333 8.33333C13.3333 9.5 12.2683 10.4792 10.8283 10.7558C10.3767 10.8425 10 11.2058 10 11.6667M10 14.1667H10.0083M17.5 10C17.5 10.9849 17.306 11.9602 16.9291 12.8701C16.5522 13.7801 15.9997 14.6069 15.3033 15.3033C14.6069 15.9997 13.7801 16.5522 12.8701 16.9291C11.9602 17.306 10.9849 17.5 10 17.5C9.01509 17.5 8.03982 17.306 7.12987 16.9291C6.21993 16.5522 5.39314 15.9997 4.6967 15.3033C4.00026 14.6069 3.44781 13.7801 3.0709 12.8701C2.69399 11.9602 2.5 10.9849 2.5 10C2.5 8.01088 3.29018 6.10322 4.6967 4.6967C6.10322 3.29018 8.01088 2.5 10 2.5C11.9891 2.5 13.8968 3.29018 15.3033 4.6967C16.7098 6.10322 17.5 8.01088 17.5 10Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
    </svg> <span>Support</span>
    <!---->
  </a>
</div>
			<div class="px-8 md:px-7 md:pb-4">
				<div class=" flex xl:hidden w-full mb-6 justify-between items-center md:flex-col gap-2">
<!-- (menu bottom)is using the same menu as top--->
<? include 'topmenu.php';?>
<!--menu bottom-->
				</div>
				<div class="relative mb-6">
					<select class="appearance-none w-full bg-white/25 cursor-pointer rounded-lg py-1 px-4 text-white text-sm border-transparent border-2
          focus:ring-meg-primary-100/50 hover:border-white/25 focus:border-white/25 ">
						<option class="text-black/90" value=""> Webcams </option>
            <option class="text-black/90" value=""> Videos </option>
            <option class="text-black/90" value=""> Photos </option>

					</select>
					<div class="pointer-events-none absolute inset-y-0 right-0 flex items-center px-2">
						<svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-6 w-6 text-white">
							<path fill-rule="evenodd" clip-rule="evenodd" d="M5.29303 7.29259C5.48056 7.10512 5.73487 6.99981 6.00003 6.99981C6.26519 6.99981 6.5195 7.10512 6.70703 7.29259L10 10.5856L13.293 7.29259C13.3853 7.19708 13.4956 7.1209 13.6176 7.06849C13.7396 7.01608 13.8709 6.9885 14.0036 6.98734C14.1364 6.98619 14.2681 7.01149 14.391 7.06177C14.5139 7.11205 14.6255 7.18631 14.7194 7.2802C14.8133 7.37409 14.8876 7.48574 14.9379 7.60864C14.9881 7.73154 15.0134 7.86321 15.0123 7.99599C15.0111 8.12877 14.9835 8.25999 14.9311 8.382C14.8787 8.504 14.8025 8.61435 14.707 8.70659L10.707 12.7066C10.5195 12.8941 10.2652 12.9994 10 12.9994C9.73487 12.9994 9.48056 12.8941 9.29303 12.7066L5.29303 8.70659C5.10556 8.51907 5.00024 8.26476 5.00024 7.99959C5.00024 7.73443 5.10556 7.48012 5.29303 7.29259Z" fill="currentColor"></path>
						</svg>
					</div>
				</div>
				<div class="w-full flex items-center justify-around md:justify-center gap-4">

					<a href="https://www.reddit.com/r/awcams/" target="_blank">
						<svg fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="text-gray-100 hover:text-white focus:text-white text-white h-5 w-5">
							<path d="M201.5 305.5c-13.8 0-24.9-11.1-24.9-24.6 0-13.8 11.1-24.9 24.9-24.9 13.6 0 24.6 11.1 24.6 24.9 0 13.6-11.1 24.6-24.6 24.6zM504 256c0 137-111 248-248 248S8 393 8 256 119 8 256 8s248 111 248 248zm-132.3-41.2c-9.4 0-17.7 3.9-23.8 10-22.4-15.5-52.6-25.5-86.1-26.6l17.4-78.3 55.4 12.5c0 13.6 11.1 24.6 24.6 24.6 13.8 0 24.9-11.3 24.9-24.9s-11.1-24.9-24.9-24.9c-9.7 0-18 5.8-22.1 13.8l-61.2-13.6c-3-.8-6.1 1.4-6.9 4.4l-19.1 86.4c-33.2 1.4-63.1 11.3-85.5 26.8-6.1-6.4-14.7-10.2-24.1-10.2-34.9 0-46.3 46.9-14.4 62.8-1.1 5-1.7 10.2-1.7 15.5 0 52.6 59.2 95.2 132 95.2 73.1 0 132.3-42.6 132.3-95.2 0-5.3-.6-10.8-1.9-15.8 31.3-16 19.8-62.5-14.9-62.5zM302.8 331c-18.2 18.2-76.1 17.9-93.6 0-2.2-2.2-6.1-2.2-8.3 0-2.5 2.5-2.5 6.4 0 8.6 22.8 22.8 87.3 22.8 110.2 0 2.5-2.2 2.5-6.1 0-8.6-2.2-2.2-6.1-2.2-8.3 0zm7.7-75c-13.6 0-24.6 11.1-24.6 24.9 0 13.6 11.1 24.6 24.6 24.6 13.8 0 24.9-11.1 24.9-24.6 0-13.8-11-24.9-24.9-24.9z"></path>
						</svg>
					</a>
					<a href="https://www.instagram.com/be_awcams/" target="_blank">
						<svg fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="text-gray-100 hover:text-white focus:text-white text-white h-5 w-5">
							<path d="M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z"></path>
						</svg>
					</a>
					<a href="https://twitter.com/beAwcams" target="_blank">
						<svg fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="text-gray-100 hover:text-white focus:text-white text-white h-5 w-5">
							<path d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z"></path>
						</svg>
					</a>
				</div>
			</div>
		</aside>
    <!--//sidebar menu-->

    <!--//under menu-->
    <div class="hidden lg:flex flex-1 lg:ml-64 pt-15 lg:mr-16  flex justify-center">

    <div class="w-full bg-gradient-to-br from-white/30 to-white/5 border-b border-white/1 p-0 shadow-sm">
      <div>
        <div role="tablist" aria-orientation="horizontal" class=" grid-cols-12 gap-0 !border-0 border-b border-gray-200">
    <?  foreach ($category as $name => $cat): ?>
          <button onclick="window.location.href='<?= encodeUrl('webcamsCategory', $cat) ?> '" tabindex="-1"   class=" border text-gray-500 hover:text-gray-700 hover:border-gray-400 py-4 px-1 text-center border-b-2 font-medium text-sm bg-white text-gray-900 !bg-transparent !p-0 !border-none h-full">
            <a href="<?= encodeUrl('webcamsCategory', $cat) ?> " class=" px-2  h-full flex flex-col md:flex-row items-center justify-center py-3   border-b-2 text-white hover:!text-white focus:!text-white meg-text-icon  hover:border-gray-300 border-transparent rounded-br-lg">
               <span aria-describedby="R7tM" tabindex="-1" class="ml-1 text-xs md:text-base !font-semibold font-sans  text-white" style="overflow-wrap: break-word;">#<?=ucfirst($cat['category']); ?></span></a>
          </button>
    <? endforeach; ?>

        </div>
      </div>
    </div>
</div>
 <!--//under menu-->

	<?= $page_contents ?>








	<div id="unified">
    <!--//footer menu-->
    <aside class="fixed bottom-0 lg:right-0 w-full z-100 lg:w-auto lg:mb-4 lg:mr-4" fragment="8c6b27706">
      <div class=" w-full flex justify-around items-center h-14 px-2 lg:hidden   bg-gradient-to-r from-meg-primary-200 to-meg-secondary-300">
        <a href="/" title="Home" class="relative text-white border-b-2 hover:text-white hover:border-gray-200 focus:text-white focus:border-gray-200 border-gray-200">
          <svg viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-8 w-8 my-0.5">
            <path d="M13.3835 2.86598C13.1491 2.63164 12.8312 2.5 12.4998 2.5C12.1683 2.5 11.8504 2.63164 11.616 2.86598L2.86603 11.616C2.63833 11.8517 2.51234 12.1675 2.51518 12.4952C2.51803 12.823 2.64949 13.1365 2.88125 13.3683C3.11301 13.6 3.42653 13.7315 3.75427 13.7343C4.08202 13.7372 4.39777 13.6112 4.63353 13.3835L4.99978 13.0172V21.2497C4.99978 21.5813 5.13147 21.8992 5.36589 22.1336C5.60031 22.368 5.91826 22.4997 6.24978 22.4997H8.74978C9.0813 22.4997 9.39924 22.368 9.63366 22.1336C9.86808 21.8992 9.99978 21.5813 9.99978 21.2497V18.7497C9.99978 18.4182 10.1315 18.1003 10.3659 17.8658C10.6003 17.6314 10.9183 17.4997 11.2498 17.4997H13.7498C14.0813 17.4997 14.3992 17.6314 14.6337 17.8658C14.8681 18.1003 14.9998 18.4182 14.9998 18.7497V21.2497C14.9998 21.5813 15.1315 21.8992 15.3659 22.1336C15.6003 22.368 15.9183 22.4997 16.2498 22.4997H18.7498C19.0813 22.4997 19.3992 22.368 19.6337 22.1336C19.8681 21.8992 19.9998 21.5813 19.9998 21.2497V13.0172L20.366 13.3835C20.6018 13.6112 20.9175 13.7372 21.2453 13.7343C21.573 13.7315 21.8865 13.6 22.1183 13.3683C22.3501 13.1365 22.4815 12.823 22.4844 12.4952C22.4872 12.1675 22.3612 11.8517 22.1335 11.616L13.3835 2.86598Z" fill="white">
            </path>
          </svg>

        </a>
        <a href="/websites" title="websites" class="relative text-white border-b-2 hover:text-white hover:border-gray-200 focus:text-white focus:border-gray-200 border-transparent">
          <svg viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-8 w-8 my-0.5">
            <path d="M13 6.5C13 7.29565 12.6839 8.05871 12.1213 8.62132C11.5587 9.18393 10.7956 9.5 10 9.5C9.20435 9.5 8.44129 9.18393 7.87868 8.62132C7.31607 8.05871 7 7.29565 7 6.5C7 5.70435 7.31607 4.94129 7.87868 4.37868C8.44129 3.81607 9.20435 3.5 10 3.5C10.7956 3.5 11.5587 3.81607 12.1213 4.37868C12.6839 4.94129 13 5.70435 13 6.5ZM18 8.5C18 9.03043 17.7893 9.53914 17.4142 9.91421C17.0391 10.2893 16.5304 10.5 16 10.5C15.4696 10.5 14.9609 10.2893 14.5858 9.91421C14.2107 9.53914 14 9.03043 14 8.5C14 7.96957 14.2107 7.46086 14.5858 7.08579C14.9609 6.71071 15.4696 6.5 16 6.5C16.5304 6.5 17.0391 6.71071 17.4142 7.08579C17.7893 7.46086 18 7.96957 18 8.5ZM14 15.5C14 14.4391 13.5786 13.4217 12.8284 12.6716C12.0783 11.9214 11.0609 11.5 10 11.5C8.93913 11.5 7.92172 11.9214 7.17157 12.6716C6.42143 13.4217 6 14.4391 6 15.5V18.5H14V15.5ZM6 8.5C6 9.03043 5.78929 9.53914 5.41421 9.91421C5.03914 10.2893 4.53043 10.5 4 10.5C3.46957 10.5 2.96086 10.2893 2.58579 9.91421C2.21071 9.53914 2 9.03043 2 8.5C2 7.96957 2.21071 7.46086 2.58579 7.08579C2.96086 6.71071 3.46957 6.5 4 6.5C4.53043 6.5 5.03914 6.71071 5.41421 7.08579C5.78929 7.46086 6 7.96957 6 8.5ZM16 18.5V15.5C16.0014 14.4833 15.7433 13.483 15.25 12.594C15.6933 12.4805 16.1568 12.4698 16.6049 12.5627C17.053 12.6556 17.474 12.8496 17.8357 13.1299C18.1974 13.4102 18.4903 13.7695 18.6921 14.1802C18.8939 14.591 18.9992 15.0424 19 15.5V18.5H16ZM4.75 12.594C4.25675 13.483 3.9986 14.4833 4 15.5V18.5H1V15.5C0.999808 15.042 1.10446 14.5901 1.30595 14.1789C1.50743 13.7676 1.80039 13.4079 2.16238 13.1274C2.52437 12.8469 2.94578 12.653 3.39431 12.5605C3.84284 12.4681 4.30658 12.4795 4.75 12.594Z" fill="currentColor">
            </path>
          </svg>

        </a>
        <a href="/collection/" title="Videos" class="relative text-white border-b-2 hover:text-white hover:border-gray-200 focus:text-white focus:border-gray-200 border-transparent">
          <svg viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-8 w-8 my-0.5">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M10 18.5C12.1217 18.5 14.1566 17.6571 15.6569 16.1569C17.1571 14.6566 18 12.6217 18 10.5C18 8.37827 17.1571 6.34344 15.6569 4.84315C14.1566 3.34285 12.1217 2.5 10 2.5C7.87827 2.5 5.84344 3.34285 4.34315 4.84315C2.84285 6.34344 2 8.37827 2 10.5C2 12.6217 2.84285 14.6566 4.34315 16.1569C5.84344 17.6571 7.87827 18.5 10 18.5ZM9.555 7.668C9.4044 7.56752 9.22935 7.50981 9.04852 7.50103C8.86769 7.49224 8.68786 7.53272 8.52823 7.61813C8.3686 7.70354 8.23516 7.83068 8.14213 7.98599C8.04909 8.1413 7.99997 8.31896 8 8.5V12.5C7.99997 12.681 8.04909 12.8587 8.14213 13.014C8.23516 13.1693 8.3686 13.2965 8.52823 13.3819C8.68786 13.4673 8.86769 13.5078 9.04852 13.499C9.22935 13.4902 9.4044 13.4325 9.555 13.332L12.555 11.332C12.692 11.2407 12.8043 11.117 12.8819 10.9718C12.9596 10.8267 13.0002 10.6646 13.0002 10.5C13.0002 10.3354 12.9596 10.1733 12.8819 10.0282C12.8043 9.88304 12.692 9.75932 12.555 9.668L9.555 7.668Z" fill="currentColor"></path>
          </svg>

        </a>
        <a href="/galleries/" title="Pictures" class="relative text-white border-b-2 hover:text-white hover:border-gray-200 focus:text-white focus:border-gray-200 border-transparent">
          <svg viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-8 w-8 my-0.5">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M4 3.5C3.46957 3.5 2.96086 3.71071 2.58579 4.08579C2.21071 4.46086 2 4.96957 2 5.5V15.5C2 16.0304 2.21071 16.5391 2.58579 16.9142C2.96086 17.2893 3.46957 17.5 4 17.5H16C16.5304 17.5 17.0391 17.2893 17.4142 16.9142C17.7893 16.5391 18 16.0304 18 15.5V5.5C18 4.96957 17.7893 4.46086 17.4142 4.08579C17.0391 3.71071 16.5304 3.5 16 3.5H4ZM16 15.5H4L8 7.5L11 13.5L13 9.5L16 15.5Z" fill="currentColor"></path>
          </svg>

        </a>
        <a href="/live-show/" title="Live shows" class="relative text-white border-b-2 hover:text-white hover:border-gray-200 focus:text-white focus:border-gray-200 border-transparent">
          <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg" class="h-8 w-8 my-0.5">
            <path d="M5.63608 18.3637C4.80034 17.528 4.13739 16.5359 3.68509 15.4439C3.2328 14.352 3 13.1816 3 11.9997C3 10.8178 3.2328 9.6475 3.68509 8.55557C4.13739 7.46363 4.80034 6.47147 5.63608 5.63574M18.3641 5.63574C19.1998 6.47147 19.8628 7.46363 20.3151 8.55557C20.7674 9.6475 21.0002 10.8178 21.0002 11.9997C21.0002 13.1816 20.7674 14.352 20.3151 15.4439C19.8628 16.5359 19.1998 17.528 18.3641 18.3637M8.46408 15.5347C7.52672 14.5971 7.00015 13.3256 7.00015 11.9997C7.00015 10.6739 7.52672 9.40238 8.46408 8.46474M15.5361 8.46474C16.4734 9.40238 17 10.6739 17 11.9997C17 13.3256 16.4734 14.5971 15.5361 15.5347M13.0001 11.9997C13.0001 12.265 12.8947 12.5193 12.7072 12.7068C12.5196 12.8944 12.2653 12.9997 12.0001 12.9997C11.7349 12.9997 11.4805 12.8944 11.293 12.7068C11.1054 12.5193 11.0001 12.265 11.0001 11.9997C11.0001 11.7345 11.1054 11.4802 11.293 11.2926C11.4805 11.1051 11.7349 10.9997 12.0001 10.9997C12.2653 10.9997 12.5196 11.1051 12.7072 11.2926C12.8947 11.4802 13.0001 11.7345 13.0001 11.9997Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
          </svg>

        </a>


      </div>

    </aside> <!--//footer menu-->

	<!-- keep this format-->

	<footer class=" flex-shrink-0 lg:h-10 p-2 pb-16 lg:pb-2 flex flex-col md:flex-row justify-center items-center text-sm bg-gradient-to-r from-transparent to-white/20 lg:ml-64 transition-all duration-300">
	<div class="order-2 md:order-1 flex flex-wrap justify-center gap-1 xl:gap-2">
	<a href="2257" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	18 U.S.C. 2257 Compliance Statement
	</a>
	<span class="text-gray-300">-</span>
	 <a href="help" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	Help
	</a>
	 <span class="text-gray-300">-</span>
	<a href="terms-conditions" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	Terms and Conditions
	</a>
	<span class="text-gray-300">-</span>
	<a href="privacy-policy" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	Privacy Policy
	</a>
	<span class="text-gray-300">-</span>
	<a href="privacy-policy" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	Support
	</a>
  <span class="text-gray-300">-</span>
	<a href="https://awcams.com" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	AwCams
	</a>
  <span class="text-gray-300">-</span>
	<a href="https://wankiton.com" class="font-normal text-gray-300 hover:text-gray-100 focus:text-gray-100">
	Wank
	</a>
	</div>

	  </footer>

	</div>
<script>
function embedFloat() {
 var element = document.getElementById("panel");
 element.classList.toggle("hidden");
 element.classList.toggle("nop");
}
</script>

<? if (!empty($floatingChatModel) && $url['name'] != 'webcamsProfile'): ?>
<a  onclick="embedFloat()" id="panel" class="relative flex flex-col z-10 rounded-lg overflow-hidden shadow sm:fixed sm:bottom-0 sm:right-0 sm:mr-20 mt-2 mb-4 sm:mb-16 md:mb-8 w-full max-w-xxs  mx-auto">
	<button   aria-label="Close" type="button" class="z-20 absolute top-16 h-6 w-6 center md:top-2 right-2">
		<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20px" height="32px" viewBox="0 0 20 32" version="1.1" class="text-meg-danger-400
        fill-gray-900 hover:fill-gray-700 transitions-color cursor-pointer transition-transform ease-in-out duration-300 hover:-rotate-45 ">
			<g>
				<path fill="currentColor" d="M 19.507812 23.4375 C 20.09375 24.023438 20.09375 24.972656 19.507812 25.558594 C 18.921875 26.144531 17.96875 26.144531 17.386719 25.558594 L 10 18.117188 L 2.5625 25.554688 C 1.976562 26.140625 1.027344 26.140625 0.441406 25.554688 C -0.144531 24.96875 -0.144531 24.019531 0.441406 23.433594 L 7.882812 16 L 0.4375 8.507812 C -0.144531 7.921875 -0.144531 6.96875 0.4375 6.386719 C 1.023438 5.800781 1.976562 5.800781 2.558594 6.386719 L 10 13.882812 L 17.4375 6.445312 C 18.023438 5.859375 18.972656 5.859375 19.558594 6.445312 C 20.144531 7.03125 20.144531 7.980469 19.558594 8.566406 L 12.117188 16 Z M 19.507812 23.4375 "></path>
			</g>
		</svg>
	</button>
<div class=" bg-meg-secondary/50">
		<?= encodeChatEmbed($floatingChatModel) ?>
  </div>
	<button  onclick="/<?= $floatingChatModel['site'] ?>/<?= $floatingChatModel['nickname'] ?>" class="w-full rounded-none order-first md:order-last min-w-medium text-base px-5 py-2.5 bg-green-600 hover:bg-meg-warning focus:ring focus:ring-meg-warning-300/50 transition-colors transition-opacity font-semibold outline-none rounded-lg text-center outline-none">
		<p aria-describedby="CZx4" tabindex="-1" class="font-sans  text-white" style="overflow-wrap: break-word;">
      <span class="w-full flex items-center justify-center text-lg uppercase tracking-wider">
        <svg viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-2 h-8 w-8"><path fill-rule="evenodd" clip-rule="evenodd" d="M10 18.5C12.1217 18.5 14.1566 17.6571 15.6569 16.1569C17.1571 14.6566 18 12.6217 18 10.5C18 8.37827 17.1571 6.34344 15.6569 4.84315C14.1566 3.34285 12.1217 2.5 10 2.5C7.87827 2.5 5.84344 3.34285 4.34315 4.84315C2.84285 6.34344 2 8.37827 2 10.5C2 12.6217 2.84285 14.6566 4.34315 16.1569C5.84344 17.6571 7.87827 18.5 10 18.5ZM9.555 7.668C9.4044 7.56752 9.22935 7.50981 9.04852 7.50103C8.86769 7.49224 8.68786 7.53272 8.52823 7.61813C8.3686 7.70354 8.23516 7.83068 8.14213 7.98599C8.04909 8.1413 7.99997 8.31896 8 8.5V12.5C7.99997 12.681 8.04909 12.8587 8.14213 13.014C8.23516 13.1693 8.3686 13.2965 8.52823 13.3819C8.68786 13.4673 8.86769 13.5078 9.04852 13.499C9.22935 13.4902 9.4044 13.4325 9.555 13.332L12.555 11.332C12.692 11.2407 12.8043 11.117 12.8819 10.9718C12.9596 10.8267 13.0002 10.6646 13.0002 10.5C13.0002 10.3354 12.9596 10.1733 12.8819 10.0282C12.8043 9.88304 12.692 9.75932 12.555 9.668L9.555 7.668Z" fill="currentColor"></path>
        </svg>
        <span>Join The Show</span></span>
		</p>
	</button>
</a>
<? endif; ?>

<script>
$(function() {
  modelsGrid.init("/live-show/find/", "/embed/", ".model_grid");
});
</script>

<script>
$(function() {
    //resizerSetup('floatingChatEmbed');
    resizerSetup('customChatEmbed');
    resizerSetup('customFloatingChatEmbed');
    resizerSetup('chatembed');
    resizeHeight('sidebar', 'sidebar-anchor');
    modelsGrid.init("/custom/search/", "/custom/", ".preview", '#customFloatingChatEmbed');
    page.init("/custom/search/:page", '#webcams', '#loadmore', 1, 1, 0);

});
</script>


<script type="text/javascript">
function create_data_cookie(e,a,i){if(i){var o=new Date;o.setTime(o.getTime()+24*i*60*60*1e3);var s="; expires="+o.toGMTString()}else s="";document.cookie=e+"="+a+s+"; path=/"}
function read_data_cookie(e){for(var a=e+"=",i=decodeURIComponent(document.cookie).split(";"),o=0;o<i.length;o++){for(var s=i[o];" "===s.charAt(0);)s=s.substring(1);if(0===s.indexOf(a))return s.substring(a.length,s.length)}return""};
</script>

	</body>
</html>
